/*
Standard-Einstellungen für KFV Homepage

Body, Links und Container

*/

body, html {
     background-color: #CCCCCC;
     font-family: Verdana;
     font-size: 10pt;
     color: #FFFFFF;
     margin:0px;
     padding:0px;
     top: 0;
     bottom: 0;
     height: 100%;
     background-image:url(background.jpg);
     background-repeat: y-repeat;
     background-position: center;
}

table {
     font-family: Verdana;
     font-size: 10pt;
     color: #FFFFFF;
}

a:link, a:visited {
        font-weight:bold;
        text-decoration: none;
        color: #FFFF00;
}

a:hover {
        font-weight:bold;
        text-decoration: overline underline;
        color: #FFFF00;
}

#start {
       position: relative;
       top:0px;
}

#top {
        position: relative;
        top: 0px;
        text-align: left;
        margin: 0px;
        padding: 0px;
        width: 776px;
        height: 140px;
        background-color: #000000;

}

#overall {
        position: relative;
        top: 0px;
        bottom: 0px;
        height: 100%;
        margin: 0 auto;
        padding: 0;
        width: 776px;
        background-color: #000000;
        text-align: left;
}


#left {
        position: relative;
        left: 0px;
        top: 0px;
        margin: 0px;
        padding: 0px;
        width: 150px;
        float: left;
        background-color: #000000;

}

#main {
        position: absolute;
        top: 135px;
        bottom: 0;
        left: 155px;
        margin: 0;
        padding: 0;
        width: 600px;
        text-align:left;
        background-color: #000000;
}